q2-SCNIC: A tool for making correlation networks, finding modules of observations and summarizing them

Hey there @llenzi! I will let @michael.shaffer reply to this, but in the meantime, I took a look at the q2-SCNIC recipe (I am not a developer of this plugin), and it looks like the recipe indicates that it is only compatible with 2018.8 (at least as far as conda is concerned). There is probably no real reason for that, maybe @michael.shaffer can update the recipe to indicate 2018.8 as a minimum version. Anyway, until you hear back from @michael.shaffer, I would suggest just continuing with your 2018.8 env, no worries about having more than one QIIME 2 env on a machine. :t_rex:

1 Like